o lock surefire-plugin version to 2.3 to avoid Plexus pb
-rw-r--r-- 4348 pom.xml
drwxr-xr-x - src